%define name gtkfind
%define release 2mdk
%define version 0.9

Summary  : A graphical file finding program
Name     : %{name}
Version  : %{version}
Release  : %{release}
Copyright: GPL
Group    : File tools
Source0  : http://www.oz.net/~mattg/gtkfind-0.9.tar.bz2
URL      : http://www.oz.net/~mattg/download.html
Packager : Tom Weber <x@4t2.com>
Prefix   : /usr/X11R6
BuildRoot: /var/tmp/gtkfind

%description
gtkfind is a graphical file finding program, written by Matt Grossman
<mattg@oz.net> and distributed under the terms of the GNU GPL.  It
requires X and the freely distributable (GPL) gtk toolkit to run.  gtk
is available from www.gtk.org and other places.

%prep
%setup 

%build
make CFLAGS="$RPM_OPT_FLAGS `gtk-config --cflags`"

%install
XBD=$RPM_BUILD_ROOT/usr/X11R6/bin
XMD=$RPM_BUILD_ROOT/usr/X11R6/man/man1
test -d $XBD || mkdir -p $XBD
test -d $XMD || mkdir -p $XMD
install -s -m 555 gtkfind $XBD
install -m 444 gtkfind.1 $XMD

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%doc README CHANGES
/usr/X11R6/bin/*
/usr/X11R6/man/man1/*

%changelog
* Thu Apr 27 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.9-2mdk
- fix group
- fix files section

* Wed Dec 22 1999 Lenny Cartier <lenny@mandrakesoft.com>
- fix location of files
- bz2 archive

